<bugID>1280134<Summary>The Pocket toolbar icon in Linux uses low rez version on hidpi displays</Summary><Description>The amazingly tasteful pocket toolbar icon is fuzzy in Linux!

It looks like grabbing the windows or osx hidpi png should do the trick.</Description></bugID>